This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 711709 - [abrt] gnome-screensaver-3.0.0-1.fc15: g_atomic_int_exchange_and_add: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: g_atomic_int_exchange_and_add: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:025509b42616e64f0801778938f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 04:55 EDT by Bob
Modified: 2012-08-07 14:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (33.41 KB, text/plain)
2011-06-08 04:55 EDT, Bob
no flags Details

  None (edit)
Description Bob 2011-06-08 04:55:04 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gnome-screensaver
component:      gnome-screensaver
crash_function: g_atomic_int_exchange_and_add
executable:     /usr/bin/gnome-screensaver
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Tue Jun  7 09:44:18 2011
uid:            500
username:       bob

maps:           Text file, 34216 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1814]
:[New LWP 1819]
:[New LWP 1820]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-screensaver'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003992a19802 in g_atomic_int_exchange_and_add (atomic=0x24, val=-1) at gatomic-gcc.c:29
:29	gatomic-gcc.c: No such file or directory.
:	in gatomic-gcc.c
:
:Thread 3 (Thread 0x7fe7dd680700 (LWP 1820)):
:#0  0x00007fe7e5dd3343 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003992a430a4 in g_main_context_poll (n_fds=3, fds=0x7fe7d0001150, priority=<optimized out>, timeout=-1, context=0x7fe7d801c700) at gmain.c:3404
:        poll_func = 0x3992a51690 <g_poll>
:#2  g_main_context_iterate (context=0x7fe7d801c700, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fe7d0001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003992a4398d in g_main_loop_run (loop=0x7fe7d801c6e0) at gmain.c:3299
:        self = 0x7fe7d801c7e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003993ab45b4 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003992a686e4 in g_thread_create_proxy (data=0x7fe7d801c7e0) at gthread.c:1897
:        thread = 0x7fe7d801c7e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007fe7e6528af1 in start_thread (arg=0x7fe7dd680700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fe7dd680700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5886491854222008730, 140633837144096, 140633828755904, 0, 3, 5873045857929911910, 5873035302297132646}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00007fe7e5ddbc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fe7dde81700 (LWP 1819)):
:#0  0x00007fe7e5dd3343 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003992a430a4 in g_main_context_poll (n_fds=1, fds=0x7fe7d8001170, priority=<optimized out>, timeout=-1, context=0x1f08ce0) at gmain.c:3404
:        poll_func = 0x3992a51690 <g_poll>
:#2  g_main_context_iterate (context=0x1f08ce0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7fe7d8001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003992a4398d in g_main_loop_run (loop=0x7fe7d8001150) at gmain.c:3299
:        self = 0x1f086a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007fe7dde86b6b in dconf_context_thread (data=0x1f08ce0) at dconfcontext.c:11
:        context = 0x1f08ce0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003992a686e4 in g_thread_create_proxy (data=0x1f086a0) at gthread.c:1897
:        thread = 0x1f086a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007fe7e6528af1 in start_thread (arg=0x7fe7dde81700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fe7dde81700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5886491854222008730, 140734784724992, 140633837148608, 0, 3, 5873046894627642982, 5873035302297132646}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00007fe7e5ddbc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fe7e69269a0 (LWP 1814)):
:#0  0x0000003992a19802 in g_atomic_int_exchange_and_add (atomic=0x24, val=-1) at gatomic-gcc.c:29
:No locals.
:#1  0x0000003992a7cc22 in g_variant_unref (value=0x0) at gvariant-core.c:617
:No locals.
:#2  0x0000003992a6d4d7 in g_tree_remove_all (tree=0x1f130a0) at gtree.c:292
:        node = <optimized out>
:        next = 0x1f13100
:        __PRETTY_FUNCTION__ = "g_tree_remove_all"
:#3  0x0000003992a6de58 in g_tree_unref (tree=0x1f130a0) at gtree.c:343
:        __PRETTY_FUNCTION__ = "g_tree_unref"
:#4  0x0000003993a8fa58 in g_delayed_settings_backend_revert (delayed=0x1f17800) at gdelayedsettingsbackend.c:261
:        tmp = 0x1f130a0
:#5  0x000000000040e080 in gs_manager_finalize (object=0x1e96dd0) at gs-manager.c:1133
:        manager = 0x1e96dd0
:        __PRETTY_FUNCTION__ = "gs_manager_finalize"
:#6  0x000000399320f661 in g_object_unref (_object=0x1e96dd0) at gobject.c:2734
:        object = 0x1e96dd0
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#7  0x0000000000409f3a in gs_monitor_finalize (object=0x1ef28c0) at gs-monitor.c:451
:        monitor = 0x1ef28c0
:        __PRETTY_FUNCTION__ = "gs_monitor_finalize"
:#8  0x000000399320f661 in g_object_unref (_object=0x1ef28c0) at gobject.c:2734
:        object = 0x1ef28c0
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x0000000000409502 in main (argc=1, argv=0x7fff5ed9edd8) at gnome-screensaver.c:107
:        monitor = 0x1ef28c0
:        error = 0x0
:        show_version = 0
:        no_daemon = 1
:        debug = 0
:        entries = {{long_name = 0x41792c "version", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x620000, description = 0x417934 "Version of this application", arg_description = 0x0}, {long_name = 0x417950 "no-daemon", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x61ff80, description = 0x41795a "Don't become a daemon", arg_description = 0x0}, {long_name = 0x417970 "debug", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x620004, description = 0x417976 "Enable debugging code", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:        __FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003ac200a400  0x0000003ac201c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003ac0c076f0  0x0000003ac0c3050c  Yes         /lib64/libdbus-1.so.3
:0x00007fe7e6526640  0x00007fe7e653138c  Yes         /lib64/libpthread.so.0
:0x000000399f60aca0  0x000000399f61ca6c  Yes         /usr/lib64/libgnome-desktop-3.so.0
:0x0000003998666250  0x00000039988acbec  Yes         /usr/lib64/libgtk-3.so.0
:0x000000399da03120  0x000000399da06a98  Yes         /usr/lib64/libstartup-notification-1.so.0
:0x000000399a2196f0  0x000000399a25954c  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003996a097b0  0x0000003996a156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003993a29480  0x0000003993ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x0000003995e076f0  0x0000003995e2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003996e04940  0x0000003996e0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003996606270  0x0000003996619c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000032df404870  0x00000032df41eb5c  Yes         /usr/lib64/libpng12.so.0
:0x00007fe7e62a0ea0  0x00007fe7e62e0e9c  Yes         /lib64/libm.so.6
:0x0000003998203340  0x000000399820430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x000000399620b170  0x0000003996282a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003997a0ee20  0x0000003997a2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000032df80c960  0x00000032df8738fc  Yes         /usr/lib64/libfreetype.so.6
:0x00000032e0005d90  0x00000032e001f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003993209910  0x0000003993239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003993600fe0  0x0000003993601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003992e01560  0x0000003992e02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00007fe7e6097160  0x00007fe7e609a3ec  Yes         /lib64/librt.so.1
:0x000000399ba03660  0x000000399ba0d63c  Yes         /usr/lib64/libgnome-menu.so.2
:0x0000003992a16c70  0x0000003992aadefc  Yes         /lib64/libglib-2.0.so.0
:0x00000032eac01ad0  0x00000032eac05d7c  Yes         /usr/lib64/libSM.so.6
:0x00000032eb404cf0  0x00000032eb412eac  Yes         /usr/lib64/libICE.so.6
:0x0000003994203460  0x000000399420e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003993e1dce0  0x0000003993ea97ec  Yes         /usr/lib64/libX11.so.6
:0x000000399c200e10  0x000000399c203bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003ac1000bd0  0x0000003ac1001eec  Yes         /usr/lib64/libXxf86misc.so.1
:0x00007fe7e5d1ace0  0x00007fe7e5e3f0ec  Yes         /lib64/libc.so.6
:0x00007fe7e673cb20  0x00007fe7e6754c3a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003995201720  0x000000399520675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003995a013e0  0x0000003995a0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000032ef001160  0x00000032ef001b3c  Yes         /usr/lib64/libxcb-aux.so.0
:0x00000032ef8018e0  0x00000032ef801cfc  Yes         /usr/lib64/libxcb-event.so.1
:0x00000032ed801690  0x00000032ed801d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x00000032de408660  0x00000032de413b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003997200a00  0x000000399720148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003994a01f30  0x0000003994a0c50c  Yes         /usr/lib64/libXi.so.6
:0x0000003994e028d0  0x0000003994e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003995600b30  0x000000399560189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003997600a90  0x000000399760160c  Yes         /usr/lib64/libXdamage.so.1
:0x00007fe7e5af8de0  0x00007fe7e5af991c  Yes         /lib64/libdl.so.2
:0x00007fe7e58e0840  0x00007fe7e58f04ac  Yes         /lib64/libresolv.so.2
:0x00000032dc001e70  0x00000032dc00e67c  Yes         /lib64/libz.so.1
:0x00000032dc405980  0x00000032dc4159dc  Yes         /lib64/libselinux.so.1
:0x00000032e2807e10  0x00000032e285c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003994601910  0x000000399460810c  Yes         /usr/lib64/libXrender.so.1
:0x00000032dec03b70  0x00000032dec1d84c  Yes         /lib64/libexpat.so.1
:0x00000032e6c014f0  0x00000032e6c02aec  Yes         /lib64/libuuid.so.1
:0x00007fe7e56ca8a0  0x00007fe7e56da0cc  Yes         /lib64/libgcc_s.so.1
:0x00000032de000dd0  0x00000032de001b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fe7df116170  0x00007fe7df11d8ac  Yes         /lib64/libnss_files.so.2
:0x00007fe7def0e800  0x00007fe7def129ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fe7ded0ab00  0x00007fe7ded0af8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x000000399ea080f0  0x000000399ea2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x000000399de0b6e0  0x000000399de2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00000032e5c2c960  0x00000032e5d1007c  Yes         /usr/lib64/libxml2.so.2
:0x00007fe7deb08690  0x00007fe7deb08e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007fe7de903f80  0x00007fe7de905ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x000000399fa01c20  0x000000399fa0302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x000000399e6032a0  0x000000399e60c41c  Yes         /usr/lib64/libcanberra.so.0
:0x00000032eec01fa0  0x00000032eec0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00000032ec403700  0x00000032ec41a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000032ec0018d0  0x00000032ec003f7c  Yes         /usr/lib64/libogg.so.0
:0x000000399e202350  0x000000399e20b7dc  Yes         /usr/lib64/libtdb.so.1
:0x00000032ee002360  0x00000032ee00669c  Yes         /usr/lib64/libltdl.so.7
:0x00007fe7de6cbc10  0x00007fe7de6d0afc  Yes         /lib64/libcrypt.so.1
:0x0000003999203170  0x00000039992417bc  Yes         /lib64/libfreebl3.so
:0x00007fe7de4bac00  0x00007fe7de4c6cdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x0000003086e09190  0x0000003086e1320c  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007fe7de2b4e10  0x00007fe7de2b568c  Yes         /lib64/libutil.so.1
:0x00007fe7de092a60  0x00007fe7de0ab5bc  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x000000399be02e40  0x000000399be0accc  Yes         /lib64/libudev.so.0
:0x00007fe7dde84900  0x00007fe7dde87eac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fe7d42e26a0  0x00007fe7d42e437c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x0000003bd4a03c40  0x0000003bd4a327fc  Yes         /usr/lib64/libjpeg.so.62
:$1 = 0x0
:$2 = 0x0
:rax            0xffffffff	4294967295
:rbx            0x0	0
:rcx            0x7fe7e60901f8	140633973522936
:rdx            0x1f150f0	32592112
:rsi            0xffffffff	4294967295
:rdi            0x24	36
:rbp            0x1f130a0	0x1f130a0
:rsp            0x7fff5ed9eba8	0x7fff5ed9eba8
:r8             0x50	80
:r9             0x1e353da	31675354
:r10            0x1	1
:r11            0x3992a6de30	247273545264
:r12            0x1f130d0	32583888
:r13            0x7fe7e652b930	140633978353968
:r14            0x1f17870	32602224
:r15            0x0	0
:rip            0x3992a19802	0x3992a19802 <g_atomic_int_exchange_and_add+2>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_atomic_int_exchange_and_add:
:   0x0000003992a19800 <+0>:	mov    %esi,%eax
:=> 0x0000003992a19802 <+2>:	lock xadd %eax,(%rdi)
:   0x0000003992a19806 <+6>:	retq   
:End of assembler dump.

build_ids:
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2bfe05550a30b9724bb908494b3e12f30e56a722
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:164e5ff68f0908fc5c431ed129cb647d0979b647
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:7de8a33c476c18081927aa8df39d2c055d67ee59
:1916190a2901d92261cb9eccc802f5e31506a7ae
:1f4438fbb1a7a54e31569c34a8a5e07edccc6574
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:bb12133ef3ea4be2432983db3514ec4720f0487c
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:13ff10a075f084abf260b9dd96618c1037ba3d75
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:189c7475c0490584f314acd7377d00adc0fc2b1a
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:a3cf6fce079fd1eaa7ab8bcf5ffd5eab5405b08b
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:14289e455ffb1ff9aac615d4de025bb5703051a6
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7343d35696ce251688ece0a26e457e61ca805cfd
:475ee088755895afc66a8ce42a95329f19656eb8
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:e5f626726497a81807681ed0088dbce6d6a1f17b
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:f357a1b18bde41975c15355fc430b5493558c6c5
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:1406558950ff100eb0320a325b3ea7961ba1a775
:4a454327c50910e88ee0ef426da306038a748e57
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:b038838c10d38141b6ec19b40168be9caaa78286
:b211ccd123d6bdd703844842a4ab33fce4b72909
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:a7502128c953612aec7f3a271065a5b61456f562
:82cf4540522b901269811d3d7fcaa91ca524b002
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

comment:
:Not sure of exact steps.
:Had used gnome-screensaver-command to activate and exit.

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306794385
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306830888
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306794744
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306794397
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306794520
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306794750
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306794736
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306794390
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306794530
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1306794532
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306794380
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306794734
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306794383
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306794870
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307440959
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306794440
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306794738
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306794397
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306794737
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306830815
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306794505
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306794750
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1306794743
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306794734
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306794382
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306794738
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306794719
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306794750
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306830810
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306794736
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1306794734
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306794397
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306794390
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306794395
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306794392
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306794734
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306794735
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306794387
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306794381
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306794541
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306794380
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306794750
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306794744
:/usr/bin/gnome-screensaver gnome-screensaver-3.0.0-1.fc15.x86_64 (Fedora Project) 1306795062
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306794397
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306830860
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306794736
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306794395
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306794381
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306794390
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306794719
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307440947
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1306795149
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1306794736
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306794379
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306830810
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306794386
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306794390
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306794386
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306794738
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306794396
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306794733
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306794391
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306830815
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1306794386
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306794734
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306830810
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306794390
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306830815
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307440968
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306794395
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306794388
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306794385
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306794397
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306794735
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306794744
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306794735

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e0d336a2608d17cc0235a7570000000e-1307454335.637692-64249863
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Brvyxy
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=bob
:USERNAME=bob
:MAIL=/var/spool/mail/bob
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bob
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1604
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/bob
:SHLVL=1
:LOGNAME=bob
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-om0gLtFhF8,guid=cb28ae578570021f4e340d4500000084
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bob
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-bob-BRyHjz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1612,unix/unix:/tmp/.ICE-unix/1612
:ORBIT_SOCKETDIR=/tmp/orbit-bob
:SSH_AUTH_SOCK=/tmp/keyring-Brvyxy/ssh
:GPG_AGENT_INFO=/tmp/keyring-Brvyxy/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f4e62b56452e3be5130745433733719700000016120016

event_log:
:2011-06-08-01:34:26> Analyzing coredump 'coredump'
:2011-06-08-01:34:29  Coredump references 80 debuginfo files, 32 of them are not installed
:2011-06-08-01:35:50  Could not retrieve mirrorlist http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-rawhide-debug&arch=x86_64 error was
:2011-06-08-01:35:50  14: HTTP Error 505 - HTTP Version Not Supported : http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-rawhide-debug&arch=x86_64
:2011-06-08-01:38:04  Could not get metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was
:2011-06-08-01:38:04  14: problem making ssl connection
:2011-06-08-01:38:19  Could not get metalink https://mirrors.fedoraproject.org/metalink?repo=updates-testing-debug-f15&arch=x86_64 error was
:2011-06-08-01:38:19  14: curl#7 - "Couldn't connect"
:2011-06-08-01:38:20  Looking for needed packages in repositories
:2011-06-08-01:47:04  Error retrieving filelists: 'failure: repodata/6c8383a94ffa81db64f08e1a0115e7d941b702f4981bcdaadf3b60505e5ec116-filelists.sqlite.bz2 from rawhide-debuginfo: [Errno 256] No more mirrors to try.'
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/2b/fe05550a30b9724bb908494b3e12f30e56a722.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/76/db0daee3d411dbd87f3a6180e5ada8de213d1a.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/7d/e8a33c476c18081927aa8df39d2c055d67ee59.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/19/16190a2901d92261cb9eccc802f5e31506a7ae.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/74/d56d8081dbddfee69a599e8e29c40cddf40af2.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/12/fe921fa6ce903fb44dbd1e37cd24e26cc920a6.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/bb/12133ef3ea4be2432983db3514ec4720f0487c.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/54/7e314dc79170ad6118d9da45e7bba9a2d0f174.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/13/ff10a075f084abf260b9dd96618c1037ba3d75.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/64/33c36cdbe08f882cab3bb6fcb79459f915f389.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/d0/c6e13f00a20952a72a945c929efb175fd760e3.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/7e/8cc94e424debed5b06862cb82ae606f89fc263.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/0c/2ac55e63d2ab3734c468a9dcde1e23c48319c5.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/a3/cf6fce079fd1eaa7ab8bcf5ffd5eab5405b08b.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/14/289e455ffb1ff9aac615d4de025bb5703051a6.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/46/caf50b7b8405049cc76b9d88092acce249ec89.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/73/43d35696ce251688ece0a26e457e61ca805cfd.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/b8/6f00a668ca8dd79d7508fa5cd1894986085fd2.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/c5/e453fe5d6318e6edd7588a5b50cb13611e2b32.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/b1/eea0775d2e530d8001aaee7063f3f6a411c7a2.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/62/6246b7fa35acdbe984bf80a9ed50ba6803c03b.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/f3/57a1b18bde41975c15355fc430b5493558c6c5.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/14/06558950ff100eb0320a325b3ea7961ba1a775.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/4a/454327c50910e88ee0ef426da306038a748e57.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/9e/b3646a4d95b88c0d8b57aa8b2a0ca01569cc6d.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/6c/549ce52cda735c1f4fdfda714f39ab6685c155.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/fb/d958413c75ae3fbfb88847de94dd68e58336a7.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/b0/38838c10d38141b6ec19b40168be9caaa78286.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/54/4eb865267266a3a113846a945482a0040a8134.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/81/64c04fe43680778d29c2775cef453f494ab62b.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/82/cf4540522b901269811d3d7fcaa91ca524b002.debug
:2011-06-08-01:47:04  Missing debuginfo file: /usr/lib/debug/.build-id/e0/92dbf27bd57fc9450a3c24865b772ef8416b07.debug
:2011-06-08-01:47:04* (exited with 1)
:2011-06-08-01:40:32> Analyzing coredump 'coredump'
:2011-06-08-01:40:33  Coredump references 80 debuginfo files, 32 of them are not installed
:2011-06-08-01:40:33  Looking for needed packages in repositories
:2011-06-08-01:47:27  Error retrieving filelists: 'failure: repodata/6c8383a94ffa81db64f08e1a0115e7d941b702f4981bcdaadf3b60505e5ec116-filelists.sqlite.bz2 from rawhide-debuginfo: [Errno 256] No more mirrors to try.'
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/2b/fe05550a30b9724bb908494b3e12f30e56a722.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/76/db0daee3d411dbd87f3a6180e5ada8de213d1a.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/7d/e8a33c476c18081927aa8df39d2c055d67ee59.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/19/16190a2901d92261cb9eccc802f5e31506a7ae.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/74/d56d8081dbddfee69a599e8e29c40cddf40af2.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/12/fe921fa6ce903fb44dbd1e37cd24e26cc920a6.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/bb/12133ef3ea4be2432983db3514ec4720f0487c.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/54/7e314dc79170ad6118d9da45e7bba9a2d0f174.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/13/ff10a075f084abf260b9dd96618c1037ba3d75.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/64/33c36cdbe08f882cab3bb6fcb79459f915f389.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/d0/c6e13f00a20952a72a945c929efb175fd760e3.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/7e/8cc94e424debed5b06862cb82ae606f89fc263.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/0c/2ac55e63d2ab3734c468a9dcde1e23c48319c5.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/a3/cf6fce079fd1eaa7ab8bcf5ffd5eab5405b08b.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/14/289e455ffb1ff9aac615d4de025bb5703051a6.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/46/caf50b7b8405049cc76b9d88092acce249ec89.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/73/43d35696ce251688ece0a26e457e61ca805cfd.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/b8/6f00a668ca8dd79d7508fa5cd1894986085fd2.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/c5/e453fe5d6318e6edd7588a5b50cb13611e2b32.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/b1/eea0775d2e530d8001aaee7063f3f6a411c7a2.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/62/6246b7fa35acdbe984bf80a9ed50ba6803c03b.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/f3/57a1b18bde41975c15355fc430b5493558c6c5.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/14/06558950ff100eb0320a325b3ea7961ba1a775.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/4a/454327c50910e88ee0ef426da306038a748e57.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/9e/b3646a4d95b88c0d8b57aa8b2a0ca01569cc6d.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/6c/549ce52cda735c1f4fdfda714f39ab6685c155.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/fb/d958413c75ae3fbfb88847de94dd68e58336a7.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/b0/38838c10d38141b6ec19b40168be9caaa78286.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/54/4eb865267266a3a113846a945482a0040a8134.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/81/64c04fe43680778d29c2775cef453f494ab62b.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/82/cf4540522b901269811d3d7fcaa91ca524b002.debug
:2011-06-08-01:47:27  Missing debuginfo file: /usr/lib/debug/.build-id/e0/92dbf27bd57fc9450a3c24865b772ef8416b07.debug
:2011-06-08-01:47:27* (exited with 1)
:2011-06-08-01:47:46> Analyzing coredump 'coredump'
:2011-06-08-01:47:46  Coredump references 80 debuginfo files, 32 of them are not installed
:2011-06-08-01:47:46  Looking for needed packages in repositories
:2011-06-08-02:05:23  Packages to download: 19
:2011-06-08-02:05:23  Downloading 22.38Mb, installed size: 123.46Mb
:2011-06-08-02:05:49  Downloading (1 of 19) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-06-08-02:05:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-08-02:05:50  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-08-02:06:26  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:   2%
:2011-06-08-02:06:38  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:   4%
:2011-06-08-02:06:54  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:   7%
:2011-06-08-02:07:05  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:   9%
:2011-06-08-02:07:19  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  13%
:2011-06-08-02:07:31  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  17%
:2011-06-08-02:07:44  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  21%
:2011-06-08-02:07:56  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  25%
:2011-06-08-02:08:08  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  29%
:2011-06-08-02:08:18  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  32%
:2011-06-08-02:08:31  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  36%
:2011-06-08-02:08:42  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  41%
:2011-06-08-02:08:53  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  45%
:2011-06-08-02:09:05  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  50%
:2011-06-08-02:09:16  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  55%
:2011-06-08-02:09:29  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  59%
:2011-06-08-02:09:41  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  64%
:2011-06-08-02:09:53  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  69%
:2011-06-08-02:10:05  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  74%
:2011-06-08-02:10:16  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  78%
:2011-06-08-02:10:27  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  82%
:2011-06-08-02:10:38  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  86%
:2011-06-08-02:10:52  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  90%
:2011-06-08-02:11:04  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  93%
:2011-06-08-02:11:17  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm:  97%
:2011-06-08-02:11:26  Downloading (2 of 19) glibc-debuginfo-2.14-2.x86_64.rpm: 100%
:2011-06-08-02:11:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-08-02:11:28  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-08-02:11:39  Downloading (3 of 19) startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm: 100%
:2011-06-08-02:11:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm
:2011-06-08-02:11:39  Caching files from unpacked.cpio made from startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm
:2011-06-08-02:12:00  Downloading (4 of 19) librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm: 100%
:2011-06-08-02:12:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-08-02:12:00  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-08-02:12:08  Downloading (5 of 19) gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-06-08-02:12:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-08-02:12:08  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-08-02:12:19  Downloading (6 of 19) gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-08-02:12:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-08-02:12:19  Caching files from unpacked.cpio made from gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-08-02:12:31  Downloading (7 of 19) gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:12:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-06-08-02:12:31  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-06-08-02:17:44  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:   6%
:2011-06-08-02:18:03  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:   8%
:2011-06-08-02:18:14  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:  10%
:2011-06-08-02:18:37  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:  12%
:2011-06-08-02:18:47  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:  14%
:2011-06-08-02:18:57  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:  16%
:2011-06-08-02:19:09  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm:  26%
:2011-06-08-02:19:16  Downloading (8 of 19) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm: 100%
:2011-06-08-02:19:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-08-02:19:19  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-08-02:19:32  Downloading (9 of 19) libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:19:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-08-02:19:32  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-08-02:19:45  Downloading (10 of 19) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-06-08-02:19:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-08-02:19:45  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-08-02:20:05  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm:  19%
:2011-06-08-02:20:15  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm:  40%
:2011-06-08-02:20:25  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm:  58%
:2011-06-08-02:20:35  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm:  76%
:2011-06-08-02:20:45  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm:  94%
:2011-06-08-02:20:49  Downloading (11 of 19) gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm: 100%
:2011-06-08-02:20:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-06-08-02:20:51  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-06-08-02:20:59  Downloading (12 of 19) libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:20:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-08-02:20:59  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-08-02:21:06  Downloading (13 of 19) libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:21:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-08-02:21:06  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-08-02:21:17  Downloading (14 of 19) gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-08-02:21:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-06-08-02:21:17  Caching files from unpacked.cpio made from gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-06-08-02:21:38  Downloading (15 of 19) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm:  73%
:2011-06-08-02:21:42  Downloading (15 of 19) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm: 100%
:2011-06-08-02:21:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-08-02:21:42  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-08-02:22:04  Downloading (16 of 19) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm:  83%
:2011-06-08-02:22:06  Downloading (16 of 19) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-06-08-02:22:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-08-02:22:06  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-08-02:22:14  Downloading (17 of 19) libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:22:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-06-08-02:22:14  Caching files from unpacked.cpio made from libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-06-08-02:22:22  Downloading (18 of 19) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-06-08-02:22:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-08-02:22:22  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-08-02:22:30  Downloading (19 of 19) libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm: 100%
:2011-06-08-02:22:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686/libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-06-08-02:22:30  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-06-08-02:22:30  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-08-01:47:46.13686
:2011-06-08-02:22:34  Backtrace is generated and saved, 14122 bytes
Comment 1 Bob 2011-06-08 04:55:12 EDT
Created attachment 503645 [details]
File: maps
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:57:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:00:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Michel Alexandre Salim 2011-06-25 09:26:26 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This crash report is triggered everytime gnome-screensaver is terminated using 'gnome-screensaver-command --exit' -- due to SIGSEGV (segmentation fault) being triggered. --exit should cause a clean termination, not a segfault!
Comment 5 Sergey Raspopov 2011-07-02 04:23:50 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
run gnome-screensaver-command --exit
Comment 6 Toby Haynes 2011-10-03 11:54:55 EDT
Package: gnome-screensaver-3.0.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Normal usage
Comment 7 Fedora End Of Life 2012-08-07 14:26:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.